const app = require('../../utils/util.js');
Page({
  data: {
    id: 0,
    myContent: "",
    teacherContent: ""
  },
  onLoad: function (options) {
    this.setData({
      id: Number(options.id)
    })
    wx.request({
      url: app.globalData.publicUrl + '/wx/board/detail/' + this.data.id,
      method: "get",
      success:  (res)=> {
        this.setData({
          myContent: res.data.content,
          teacherContent: res.data.replyContent
        })
      }
    })
  }
})